function FileData_Pairs(x)
{
x.t("open","click");
x.t("file","open");
x.t("file","import");
x.t("pc3usb","map");
x.t("map","(.djm)");
x.t("select","file");
x.t("click","open");
x.t("(.djm)","select");
x.t("(.djm)","import");
x.t("import","pc3usb");
}
